/*
font-family: 'Roboto', sans-serif;
font-family: 'Lato', sans-serif;
*/

/*mport url('http://templines.rocks/html/academica/assets/css/blog.css'); */

.f-nav{ z-index: 999; position: fixed; left: 0; top: 0; width: 100%;}

.evento_lista{
    color: #04407b;
    background-color: rgba(249, 218, 0, 0.4);
    border: 1px solid transparent;
    border-color: #f9e685;
    padding: 5px;
    margin-bottom: 10px;
    width: 100%;
    border-radius: 4px;
    float: left;
}
.evento_data{
    float: left;
    border-right: 1px solid #f9e685;
    font-size: 18px;
    font-weight: 700;
    vertical-align: baseline;
    padding: 6px 5px;
    margin-right: 5px;

}
.evento_conteudo{

}
.evento_titulo{
    margin-top: 9px;
    float: left;
    font-weight: bold;

}

.card {
    background-color:white;
    width:100%;
    height:400px;
    margin: 0px 0 20px 0;
    border-radius: 0px;
    box-shadow: 0px 10px 20px -6px #337ab7;
    overflow:hidden;
    cursor:pointer;
}

.card:before,
.card:after {
    content: '';
    display: block;
    height: 15px;
    border-radius: 0px 0px 4px 4px;
    position:absolute;
    bottom:100px;
    background-color: #0059b0;
}
.card:before {
    width:85%;
    margin-left:3.5%;
    margin-bottom:-10px;
    z-index: -1;
    box-shadow: 0px 10px 20px -6px rgb(18, 101, 178);
}
.card:after {
    width:75%;
    z-index: -2;
    margin-left:9%;
    margin-bottom:-20px;
    height: 30px;
    background-color: #25aabd;
}

/* Inside Card */

.card img {
    width:100%;
    height: auto;
}

.card h3 {
    font-family: 'Amaranth', sans-serif !important;
    text-align:center !important;
    color: #ff0000 !important;
}

.card p {
    font-family: 'Roboto';
    text-align:center;
    margin: 0 20px;
    color: gray;
}


/* Interactive States */

.card, .card:after, .card:before {
    transition: all .5s ease;
}

.card:hover {
    margin-top: 5px;
    box-shadow: 0px 15px 30px -6px rgba(242,112,63,.4);
}

.card:hover:before {
    margin-bottom:-15px;
}

.card:hover:after {
    margin-bottom:-25px;
}


.data_img{
    position: absolute;
    background: rgba(219, 39, 68, 0.71);
    top: 10px;
    padding: 2px 5px;
    color: rgba(255, 255, 255, 0.68);
}

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 160px;
    color: #262362;
    font-family: 'Roboto', sans-serif;
}

.menu-topo{
    background: #fff;
    height: 36px;


}
.menu-topo ul{
    margin: 0;
    padding: 0
}
.menu-topo ul li{
    display: inline-block;
    margin-right: 13px;
    margin-top: 7px;

}
.menu-topo ul li a{
    color: #283388;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
}
.menu-topo ul li a:hover{
    color: rgba(255, 199, 11, 0.81);
    text-decoration: none;
}
.menu-topo ul li a:focus{
    text-decoration: none !important;
}
.menu-redes{
    float: right;
    font-size: 26px;
    margin-top: -1px !important;
}

.navbar-default{
    background: #283388;
    border: none;
    box-shadow: inset 0 1px 0px 0px rgba(0, 0, 0,.06), 0 1px 0px 0px rgba(0, 0, 0,.03), 0px 5px 10px 0px rgba(0, 0, 0,.03);
    margin-bottom: 0;
    box-shadow: 0px 1px 10px #ddd;

}

.navbar .navbar-nav {
    text-transform: uppercase;
    font-size: 14px;
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
    padding: 35px 20px;
    margin-top: 0;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #ffc809;
    text-decoration: none !important;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 7px 20px;
    margin-top: 8px;
}


.topo_{
    position: relative;
    background: transparent;
    padding-top: 0px;
    padding-bottom: 5px;
    width: 100%;
    margin-top: -20px;
}



.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 70px;
    background-color: #ffc809;
    padding-top: 15px;

}
.text-footer{
    color: rgba(40, 56, 144, 0.83);
    margin-top: 18px;
}
.telefone{
    float: right;
    color: rgba(40, 56, 144, 0.83);
    font-weight: 600;
}

.container .text-muted {
    margin: 20px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}


.bg-curve-img-bottom:after {
    content: "";
    display: block;
    position: absolute;
    background: url(../img/bg-bottom-img.png) no-repeat 50% 100%;
    background-size: contain;
    width: 100%;
    height: 30px;
    bottom: 0;
    right: 0;
}
.bg-curve-img-top:before {
    content: "";
    display: block;
    position: absolute;
    background: url(../img/bg-top-img.png) no-repeat 50% 0;
    background-size: contain;
    width: 100%;
    top: 0;
    right: 0;
	 height: 30px;
}

header.inner {
    position: relative;
    width: 100%;
    height: auto;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    background: #F3F6F8;
    text-align: center;
    color: white;
    padding-bottom: 25px;
}
header.inner .header-content h1 {
    color: #282c74;
}
header .header-content h1 span {
    font-size: 26px;
    font-weight: 700;
}


code {
    font-size: 80%;
}


.heading4{font-size:18px;font-weight:400;font-family:'Lato', sans-serif;color:#111111;margin:0px 0px 5px 0px;}
.heading1{font-size:30px;line-height:20px;font-family:'Lato', sans-serif;text-transform:uppercase;color:#1b2834;font-weight:900;}
.content-quality{float:left;width:193px;}
.content-quality p{margin-left:10px;font-family:'Open Sans', sans-serif;font-size:14px;font-weight:600;line-height:17px;}
.content-quality p span{display:block;}
.tabtop li a{font-family:'Lato', sans-serif;font-weight:700;color:#1b2834;border-radius:0px;margin-right:22.008px;border:1px solid #ebebeb !important;}
.tabtop .active a:before{content:"♦";position:absolute;top:15px;left:82px;color:#d85656;font-size:30px;}
.tabtop li a:hover{color:#d85656 !important;text-decoration:none;}
.tabtop .active a:hover{color:#fff !important;}
.tabtop .active a{background-color:#d85656 !important;color:#FFF !important;}
.margin-tops{margin-top:30px;}
.tabtop li a:last-child{padding:10px 22px;}
.thbada{padding:10px 28px !important;}
section p{font-family:'Lato', sans-serif;}
.margin-tops4{margin-top:20px;}
.tabsetting{border-top:5px solid #ebebeb;padding-top:6px;}
.services{background-color:#d4d4d4;min-height:710px;padding:65px 0 27px 0;}
.services a:hover{color:#000;}
.services h1{margin-top:0px !important;}
.heading-container p{font-family:'Lato', sans-serif;text-align:center;font-size:16px !important;text-transform:uppercase;}


/*loader*/

.loader-page {
    background-color: #0059b0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
    width: 100%;
    height: 100%;
}

.loader-page span {
    margin-top: 80px;
    float: left;
    text-align: center;
    margin-left: -15px;
    width: 150px;
    color: #fff;
}

.loader-page span:after {
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
    -webkit-animation: ellipsis steps(4,end) 900ms infinite;
    animation: ellipsis steps(4,end) 900ms infinite;
    content: "\2026";
    width: 0px;
}

@keyframes ellipsis {
    to {
        width: 1.25em;
    }
}

@-webkit-keyframes ellipsis {
    to {
        width: 1.25em;
    }
}

.book {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: relative;
    margin: 0 auto;
    border: 5px solid #ecf0f1;
    width: 100px;
    height: 60px;
}

.book-page {
    position: absolute;
    left: 50%;
    top: -5px;
    margin: 0 auto;
    border-top: 5px solid #ecf0f1;
    border-bottom: 5px solid #ecf0f1;
    border-right: 5px solid #ecf0f1;
    background: #074e94;
    width: 50px;
    height: 60px;
    -webkit-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-animation: flip 1.2s infinite linear;
    animation: flip 1.2s infinite linear;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
.book-page:nth-child(1) {
    z-index: -1;
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}
.book-page:nth-child(2) {
    z-index: -2;
    -webkit-animation-delay: 1.8s;
    animation-delay: 1.8s;
}
.book-page:nth-child(3) {
    z-index: -3;
    -webkit-animation-delay: 3.2s;
    animation-delay: 3.2s;
}

@-webkit-keyframes flip {
    0% {
        -webkit-transform: perspective(600px) rotateY(0deg);
        transform: perspective(600px) rotateY(0deg);
    }
    20% {
        background: #074e94;
    }
    29.9% {
        background: #074e94;
    }
    30% {
        -webkit-transform: perspective(200px) rotateY(-90deg);
        transform: perspective(200px) rotateY(-90deg);
        background: #0059b0;
    }
    54.999% {
        opacity: 1;
    }
    55% {
        opacity: 0;
    }
    60% {
        -webkit-transform: perspective(200px) rotateY(-180deg);
        transform: perspective(200px) rotateY(-180deg);
        background: #0059b0;
    }
    100% {
        -webkit-transform: perspective(200px) rotateY(-180deg);
        transform: perspective(200px) rotateY(-180deg);
        background: #0059b0;
    }
}

@keyframes flip {
    0% {
        -webkit-transform: perspective(600px) rotateY(0deg);
        transform: perspective(600px) rotateY(0deg);
    }
    20% {
        background: #074e94;
    }
    29.9% {
        background: #074e94;
    }
    30% {
        -webkit-transform: perspective(200px) rotateY(-90deg);
        transform: perspective(200px) rotateY(-90deg);
        background: #0059b0;
    }
    54.999% {
        opacity: 1;
    }
    55% {
        opacity: 0;
    }
    60% {
        -webkit-transform: perspective(200px) rotateY(-180deg);
        transform: perspective(200px) rotateY(-180deg);
        background: #0059b0;
    }
    100% {
        -webkit-transform: perspective(200px) rotateY(-180deg);
        transform: perspective(200px) rotateY(-180deg);
        background: #0059b0;
    }
}



/**/

.instagram_box{
    background: #f09433; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
    width: 100%;

    margin-top: 40px;
}
.instagram_box span{
    font-family: 'Amaranth', sans-serif !important;
    font-size: 18px;
    padding: 10px !important;
    display: block;
    color: #fff;
}
.titulo_home{
    margin-top: 25px;
    border-bottom: 2px dotted #8baed0;

}
.titulo_home span{
    font-family: 'Amaranth', sans-serif !important;
    display: block;
    font-size: 1.3em;
    margin-top: -9px;
}
.post-home{
    margin-top: 20px;
}
.post-home:hover{
    text-decoration: none;
    -webkit-transition: background-color 2s ease-out;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
}
.post-home h4{
    min-height: 60px;
}
.imagem_post{
    border: 4px solid #db2744;
}
.imagem_post:hover{
    border: 4px solid #0059b0;
    -webkit-transition: background-color 2s ease-out;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
}



.link_mais{
    background: #db2744;
    padding: 7px 10px;
    color: #fff;
    font-family: 'Amaranth', sans-serif !important;
    font-size: 1.2em;
}
.link_mais:hover{
    text-decoration: none;
    color: #fff;
    background: #36668f;
}
/*responsive*/
@media only screen and (max-width: 768px) {
    .menu-topo ul li a {
        font-size: 11px;
    }
    .menu-redes{
        display: none !important;
    }

}
